# Interface methods for submodule: DiscreteGaussianCurvatureQuadEdgeMeshFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import DiscreteCurvatureQuadEdgeMeshFilterProxy as _DiscreteCurvatureQuadEdgeMeshFilterProxy


# Interface methods for class: DiscreteGaussianCurvatureQuadEdgeMeshFilter
class DiscreteGaussianCurvatureQuadEdgeMeshFilterProxy(_DiscreteCurvatureQuadEdgeMeshFilterProxy):
	def GetNameOfClass(self):
		""""""
		...

	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

